
Redmine - Feature #7671

REST API for reading attachments

2011-02-21 11:40 - RedminePro Yang

Status: Closed Start date: 2011-02-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution:    

Description

Please provide file access permission with API Key authentication

http://www.redmine.org/attachments/2240/textsave.js?key=8888888..8888

Associated revisions

Revision 6295 - 2011-07-18 22:53 - Jean-Philippe Lang

REST API for reading attachments (#7671).

History

#1 - 2011-05-15 03:47 - RedminePro Yang

+1

#2 - 2011-07-18 22:53 - Jean-Philippe Lang

- Subject changed from Give file access permission with API Key authentication to REST API for reading attachments

- Status changed from New to Closed

- Target version set to 1.3.0

Committed in r6295.

#3 - 2011-07-21 19:39 - Alex Last

Thanks! The more functionality is exposed through REST API - the better. I'll add support to Redmine Java API.
